Konferensmoto CMS 3-mall

Moto CMS 3-mall
(1)

Försäljning: 6

ID: 58806

Uppdaterade: 30 nov. 2020

Konferensmoto CMS 3-mall - Funktionsbild 1Konferensmoto CMS 3-mall - Funktionsbild 2Konferensmoto CMS 3-mall - Funktionsbild 3Konferensmoto CMS 3-mall - Funktionsbild 4Konferensmoto CMS 3-mall - Funktionsbild 5Konferensmoto CMS 3-mall - Funktionsbild 6

Ändringslogg

Conference v1.2 2020-11-30

  • The ability to specify a background color when activating the "Sticky" mode was added to the Container widget. In this case, the background color of the Container may be different in the normal mode and in the "Sticky" mode;
  • Updated to the newest MotoCMS 3 version;
  • Bugs fixed.

Conference v1.1 2018-11-22

  • Added pop-up window functionality to allow users create and edit pop-ups;
  • The Accordion widget was added. This functionality allows to improve design and display content in a new way;
  • Google Map Pro - a new advanced Google Map widget was added to the admin panel. Using it, you can not only connect to Google Maps and display your office location on the website pages, but also choose different map themes, customize the controls display and add the necessary markers;
  • Tabs widget was added to allow users organize content effectively;
  • Updated to the newest MotoCMS 3 version;
  • Bugs fixed.

1 Recensioner för denna produkt

The installation took place smoothly, we hadnt any setbacks at this stage. Now we run the correction and adjustment of some text and images.

0 Kommentarer för denna produkt

MotoCMS

Betyg: 91/100 Sedan: 2008 Produkter: 1 892 Försäljning: 41 005

97

Användares Betyg

Det genomsnittliga användarbetyget bland alla skapade produkter.

Relaterade ämnen

Företag & tjänster

Additional Info:

Gallery Script:

Layout:

Moto CMS Version:

Web Forms:

Images included:

Yes

Krav på programvara och hosting:

Curl Curl
The mod_rewrite Apache module The mod_rewrite Apache module
MySQL 5.1+ MySQL 5.1+
Spl Spl
Reflection Reflection
GD GD
Json Json
PDO_MYSQL PDO_MYSQL
PHP 7.0, 7.1, 7.2, 7.3 or 7.4 PHP 7.0, 7.1, 7.2, 7.3 or 7.4